/******* Header cart section start ***********/

.cart-items{
width:30%;
position:absolute;
right:1px;
top:68px;
display:none;
border:1px solid #ffffff;
z-index:999;
padding:10px;
}

.header{
position:relative;
}

.cart-items .close-btn{
background: url("../../img/closeblue.png") right 2px no-repeat;
padding-right:20px;
}

.cart-items .co_brd-bottom{
border-bottom:1px solid #c6c6c6;
}

.cart-items .cart-total-amt{
font-size:16px;
}
/******* Header cart section end ***********/



/******* Networks section start ***********/
.co_network-section{
background:#f6f6f6;
padding:10px 0;
}
.co_network-section .co_brd-right{
border-right:1px solid #e4e4e4;
}
/******* Networks section end ***********/



/******* Three steps section start ***********/
.co_three-steps h3{
font-size:16px;
font-wieght:bold;
}

/******* Three steps section end ***********/


/*css for feature-phones */

.co_feature-phones.feature-phone-bg {
  background-color:#ffffff;
  -moz-box-shadow:    inset 0 20px 20px -20px #cccccc;
   -webkit-box-shadow: inset 0 20px 20px -20px #cccccc;
   box-shadow:         inset 0 20px 20px -20px #cccccc;

}
.co_feature-phones .co_actual-price .co_amount {
  font-size: 30px;
  font-weight: bold;
}

 .co_feature-phones .co_actual-price .co_tax-label {
  left: -23px;
  color: #666666;
}

.co_feature-phones .co_actual-price sup {
  vertical-align: super;
  font-size: 15px;
  font-weight: bold;
}

.co_feature-phones .right, .co_feature-phones .left{
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%);
    background-repeat: repeat-x;
}

.co_feature-phones .carousel-control .icon-prev, .co_feature-phones .carousel-control .glyphicon-chevron-left {
left: 12%;
}

.co_feature-phones .carousel-indicators li {
    background: none repeat scroll 0 0 #b7b6d3;
    border:1px solid #b7b6d3;

  }

.co_feature-phones .carousel-indicators{
  margin-bottom: 56px;
}

.co_feature-phones .carousel-indicators .active{
  background-color: #201d6d;
}

.co_feature-phones .carousel-indicators li:hover {
    background: none repeat scroll 0 0 #201d6d;
    border:6px solid #201d6d;

  }

 /*css for feature-phones ends */

/* Home page banner carousel start */
.co_home-banner .banner-nav  ul{
  color: #C6BCFF;
  font-size: 12px;
  list-style: none outside none;
  margin:0;
  padding:0;
  border-top:1px solid #c1c1c1;
  border-bottom:1px solid #c1c1c1;
}
.co_home-banner .banner-nav  ul li{
  width:25%;
  padding:0px 0px;
  display:table-cell;
 }
/*.co_home-banner .banner-nav  ul li:hover{
  border-top:4px solid #f65924;
  background:#ffffff;
  cursor:pointer;
  padding:2px 9px;
  display:table-cell;
 }*/
.highlight{
  border-top:4px solid #f65924;
  background:#ffffff;
  cursor:pointer;
  padding:0px 0px;
  display:table-cell;
 }
 .co_home-banner .banner-nav  ul li.active{
  border-top:4px solid #f65924;
  background:#ffffff;
  cursor:pointer;
  }
.co_home-banner .banner-nav .arrow-left{
   float: left;
   padding: 6px 11px;
   width: 5%;
}
.co_home-banner .banner-nav .nav-mid{
	width:90%;
}
.co_home-banner .banner-nav .arrow-right{
    float: left;
    padding: 6px 11px;
    width: 5%;
}
.co_home-banner .banner-nav{
    float: left;
    width: 100%;
}
.co_home-banner .banner-nav li h3{
 margin:0;
}
.co_home-banner .font-37 {
  font-size: 37px;
}
.co_home-banner .font-45 {
  font-size: 45px;
  font-weight: bold;
    line-height: 42px;
}
.co_home-banner .font-20{
  font-size: 20px;
  line-height:25px;
  font-weight:bold;
}
.co_home-banner .font-17{
  font-size: 17px;
  font-weight:bold;
}
.co_home-banner .btn-pad{
padding:10px 60px;
}
.co_home-banner .border-right{
  border-right:1px solid #ccc;
}
.co_home-banner .border-arrow{
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}
.co_home-banner #banner-slide1{
  display:block;
}
.co_home-banner #banner-slide2,#banner-slide3,#banner-slide4 {
  display:none;
}

/* Created following class for radial effect & need to move to global level */
.gbl_gradient-light-radial {
  background-color: #cccccc;
  background-image: -webkit-gradient(radial, 0 0, 0 100%, from(#ffffff), to(#d4d4d4));
  background-image: -webkit-radial-gradient(#ffffff 70%, #d4d4d4);
  background-image: -moz-radial-gradient(#ffffff 70%, #d4d4d4);
  background-image: -o-radial-gradient(#ffffff 70%, #d4d4d4);
  background-image: radial-gradient(#ffffff 70%, #d4d4d4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d4d4d4', GradientType=0);
  /* IE6-9 */
}
/* following class need to move to global level */
.gbl_text-uppercase{
  text-transform:uppercase;
}

/*end*/

/* Home page banner  carousel end */


/*US3427-Homepage spotA*/
.homepage-carousel .co_home-banner .banner-nav .arrow-left {
	padding: 12px 11px;
	height:73px;

}
.homepage-carousel .co_home-banner .banner-nav .arrow-right {
	padding: 12px 11px;
    height:73px;
}
.homepage-carousel .co_home-banner .banner-nav{
     width:100%;
    height:73px;
}
.homepage-carousel .co_home-banner {
     margin-left:-10px;margin-right:12px;
}
.ua-mobile .img-responsive-homebanner{
display: block;
max-width: 100%;
min-height: 0px !important;
height: auto;

    }
.ua-desktop .img-responsive-homebanner{
display: block;
max-width: 100%;
height: auto;

    }
.img-responsive-homethumbnail{
    display: block;
    max-width: 100%;

    }

#mastcarousal .co_home-banner .banner-nav .nav-mid {
width: 90%;
height:68px;
}
#main-carousel .carousel-control {
    opacity: 1;
}
